FTREEDIST(1e)

NAME
ftreedist - Distances between trees

SYNOPSIS

ftreedist -intreefile tree [-dtype list] [-pairing list] [-style list] [-noroot boolean] [-outgrno integer] -outfile outfile [-progress boolean]

ftreedist -help

DESCRIPTION

ftreedist is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Consensus" command group(s).

OPTIONS

  Input section

-intreefile tree

  Additional section

-dtype list
    Default value: b

-pairing list
    Default value: a

-style list
    Default value: v

-noroot boolean
    Default value: N

-outgrno integer

  Output section

-outfile outfile

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ftreedist is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.